# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 02:57:10 UTC 2017
pkgname = textadept
pkgver = 8.6-2
pkgdesc = A fast, minimalist, and remarkably extensible cross-platform text editor
url = http://foicica.com/textadept/
builddate = 1498273030
packager = Unknown Packager
size = 11780096
arch = x86_64
license = MIT
replaces = textadept-bin
conflict = textadept-bin
provides = textadept
depend = lua
depend = gtk2
depend = desktop-file-utils
makedepend = wget
makedepend = unzip
